<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RTC&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga5359a088f5d8b20ce74d920e46059304">Nano1X2Series.h</a></li>
<li>RTC_AER_AER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af0772dd37ce6b85a23e62b751a1482ee">Nano1X2Series.h</a></li>
<li>RTC_AER_AER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac231632f115d7331b4e0b7d9e7e05a0d">Nano1X2Series.h</a></li>
<li>RTC_AER_ENF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae7f9f0408acce43d76e5a782c1a2a272">Nano1X2Series.h</a></li>
<li>RTC_AER_ENF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a426d38232f8176145b982e7f640129d6">Nano1X2Series.h</a></li>
<li>RTC_AM&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada0b52b6e9e895690741af2154d2f82e">rtc.h</a></li>
<li>RTC_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga4265e665d56225412e57a61d87417022">Nano1X2Series.h</a></li>
<li>RTC_CAR_10DAY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a16e52fe129573159002d96aa7b1e1005">Nano1X2Series.h</a></li>
<li>RTC_CAR_10DAY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5080c513b68a2c42eabc9a99ed150d0e">Nano1X2Series.h</a></li>
<li>RTC_CAR_10MON_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55c7ee0e22282dadea8151370a1eb02a">Nano1X2Series.h</a></li>
<li>RTC_CAR_10MON_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a243f25fc04b2dadccb8f4bbf26e71fc2">Nano1X2Series.h</a></li>
<li>RTC_CAR_10YEAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a92479a4d85a1f5280acf21e9ed16fb83">Nano1X2Series.h</a></li>
<li>RTC_CAR_10YEAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a05b7a88a37887b6b439874c89b133dd9">Nano1X2Series.h</a></li>
<li>RTC_CAR_1DAY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aff321c73333daaa530d66bc5c49b7110">Nano1X2Series.h</a></li>
<li>RTC_CAR_1DAY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7758421f30b0fb29f8a6685bf8645e45">Nano1X2Series.h</a></li>
<li>RTC_CAR_1MON_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3966f08e917dc5d1dca80e7664c201a8">Nano1X2Series.h</a></li>
<li>RTC_CAR_1MON_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a89643c256360fbfebc7704f6887424cf">Nano1X2Series.h</a></li>
<li>RTC_CAR_1YEAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8afa1903ff72b50f362271470afcd77d">Nano1X2Series.h</a></li>
<li>RTC_CAR_1YEAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aafca64fc9a63438bca7553891b616995">Nano1X2Series.h</a></li>
<li>RTC_CLEAR_ALARM_INT_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf78901ec0a6bc00faa9c222a34788a98">rtc.h</a></li>
<li>RTC_CLEAR_TAMPER_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1083ef9c749476d417d53d194bbff608">rtc.h</a></li>
<li>RTC_CLEAR_TICK_INT_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa9f9bc7680ebe6eb41a1821bfdbc4b35">rtc.h</a></li>
<li>RTC_CLOCK_12&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae8017fbc59380b143776f18af4c75d7">rtc.h</a></li>
<li>RTC_CLOCK_24&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3a81ec9eddb2c5fc996570d1185fd5a5">rtc.h</a></li>
<li>RTC_CLR_10DAY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab93c58ab32ebadc051d575ce64b5068c">Nano1X2Series.h</a></li>
<li>RTC_CLR_10DAY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab79b217181e50b9445482cd537776ac8">Nano1X2Series.h</a></li>
<li>RTC_CLR_10MON_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5a923a48e7508b403873fb7c434c15bd">Nano1X2Series.h</a></li>
<li>RTC_CLR_10MON_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6507d65277874ec7e63d9dcf63640925">Nano1X2Series.h</a></li>
<li>RTC_CLR_10YEAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5784534278a2225e59a814855926278c">Nano1X2Series.h</a></li>
<li>RTC_CLR_10YEAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4fb185caabc587586372470cc334da7b">Nano1X2Series.h</a></li>
<li>RTC_CLR_1DAY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac57f6317c42d99c9a2ba2541a0bd5d69">Nano1X2Series.h</a></li>
<li>RTC_CLR_1DAY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a016517bcd0cd882aafbeff19475aed99">Nano1X2Series.h</a></li>
<li>RTC_CLR_1MON_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8eb44b6512aa4ec5ba319f4180d95758">Nano1X2Series.h</a></li>
<li>RTC_CLR_1MON_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5473865efe1e44c5d8558c5785e628e4">Nano1X2Series.h</a></li>
<li>RTC_CLR_1YEAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5b352b1648b5c647c9a9418edabccbb7">Nano1X2Series.h</a></li>
<li>RTC_CLR_1YEAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a819d8f726c17c122a14fa79eacd55193">Nano1X2Series.h</a></li>
<li>RTC_DISABLE_TICK_WAKEUP&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5d210fea3743a7fb8bc4cc1cfb155a83">rtc.h</a></li>
<li>RTC_DWR_DWR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4e41552b957a1fcb07e22bcd27ca836e">Nano1X2Series.h</a></li>
<li>RTC_DWR_DWR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a76d7d5da0eb5cda44b9d8d661c6d3f99">Nano1X2Series.h</a></li>
<li>RTC_ENABLE_TICK_WAKEUP&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab621aaec187157f72a666429a560a1a0">rtc.h</a></li>
<li>RTC_FCR_FCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a48edc3b52c4fd1cf9405f3d7d2ad8ecf">Nano1X2Series.h</a></li>
<li>RTC_FCR_FCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa14c4d8ddbc586037088db4ba18861e3">Nano1X2Series.h</a></li>
<li>RTC_FCR_REFERENCE&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad1ffda007d70a9a079244d8834314078">rtc.h</a></li>
<li>RTC_FRIDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad7ce41b76d89cfa3b4f5783d01f5a47d">rtc.h</a></li>
<li>RTC_GET_ALARM_INT_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6aa031784a68b2ccfa39d325e83b4350">rtc.h</a></li>
<li>RTC_GET_TAMPER_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaedde748317bd4f2187caabf22713873c">rtc.h</a></li>
<li>RTC_GET_TICK_INT_FLAG&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf089de7182cd191001a1ebad4768ff51">rtc.h</a></li>
<li>RTC_INIR_ACTIVE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46dc9f439d0c52e048c0336b07802c0b">Nano1X2Series.h</a></li>
<li>RTC_INIR_ACTIVE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a20432b626b6c6726fce90fd1dbafca4a">Nano1X2Series.h</a></li>
<li>RTC_INIR_INIR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5380a025ca9ef0b7b8be13e291db4b28">Nano1X2Series.h</a></li>
<li>RTC_INIR_INIR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a89bb252ea6000cf043ffc30094b021cd">Nano1X2Series.h</a></li>
<li>RTC_INIT_KEY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gace2e621cf311ddafd978e876953bbd86">rtc.h</a></li>
<li>RTC_IS_LEAP_YEAR&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7cdf540e4c00e818a6e0f52873058e81">rtc.h</a></li>
<li>RTC_LIR_LIR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a07ddc0a16df4ac356558e3af2c0f9881">Nano1X2Series.h</a></li>
<li>RTC_LIR_LIR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae20c113a7d08ac273ff1cefc22214564">Nano1X2Series.h</a></li>
<li>RTC_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab8d32cdc45f0f40f63a3275249f1a270">clk.h</a></li>
<li>RTC_MONDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2e374db336a0ae99553627b9df14d120">rtc.h</a></li>
<li>RTC_PM&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacef25d3892e668ac7b3e28e0dc514991">rtc.h</a></li>
<li>RTC_READ_SPARE_REGISTER&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac55d7cf872b90e802ffbfdecd466ea8a">rtc.h</a></li>
<li>RTC_RIER_AIER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6c34d1616e0a308c95f44449773e298b">Nano1X2Series.h</a></li>
<li>RTC_RIER_AIER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a598baf47412d4a146ad33d13b4f1fd4c">Nano1X2Series.h</a></li>
<li>RTC_RIER_SNOOPIER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#add2b334c35e385c73906394c5c331549">Nano1X2Series.h</a></li>
<li>RTC_RIER_SNOOPIER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8392db5c6811d7746e13104638ae554c">Nano1X2Series.h</a></li>
<li>RTC_RIER_TIER_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a49208c3d6030dc497610a6a31c882cad">Nano1X2Series.h</a></li>
<li>RTC_RIER_TIER_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afc7b03e6f2cfa6dc18da9833334d1a64">Nano1X2Series.h</a></li>
<li>RTC_RIIR_AIF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a92e0981f6411d6ea211ddf3a0963d553">Nano1X2Series.h</a></li>
<li>RTC_RIIR_AIF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad8bca1330064489e896757b47ed29183">Nano1X2Series.h</a></li>
<li>RTC_RIIR_SNOOPIF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af1e4f69211e9b010d23cecf2e4a658d8">Nano1X2Series.h</a></li>
<li>RTC_RIIR_SNOOPIF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c575f3edc52adf5ca6ceeace5752781">Nano1X2Series.h</a></li>
<li>RTC_RIIR_TIF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5911096c28e6e7d3eb6c4b6000fa0b5f">Nano1X2Series.h</a></li>
<li>RTC_RIIR_TIF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ada1b147c82bcd7f4b359a6e84a9d9fc1">Nano1X2Series.h</a></li>
<li>RTC_SATURDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad6fa739d323fe37d14cc1e0ef430dc6c">rtc.h</a></li>
<li>RTC_SNOOPER_FALLING&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f0cb8f0e36d056a6e0220ef7507134d">rtc.h</a></li>
<li>RTC_SNOOPER_RISING&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga86896ecf9392dc45baaa71f0284197a3">rtc.h</a></li>
<li>RTC_SPR0_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af3cd0521cf685a5049d58de47df5dd8b">Nano1X2Series.h</a></li>
<li>RTC_SPR0_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a27513317bb39a151477bd764e30fc6a6">Nano1X2Series.h</a></li>
<li>RTC_SPR10_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af68dbcb54951307d054b8d0012e1eac7">Nano1X2Series.h</a></li>
<li>RTC_SPR10_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3be8cf37dd453bc4266794d28864646d">Nano1X2Series.h</a></li>
<li>RTC_SPR11_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae3ab6d22d9e2f3f12d4c504bf36ffa4c">Nano1X2Series.h</a></li>
<li>RTC_SPR11_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3e5f13468c4a640840bee38dd1386400">Nano1X2Series.h</a></li>
<li>RTC_SPR12_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a71d2938df281f77c386dd54d3c1981b3">Nano1X2Series.h</a></li>
<li>RTC_SPR12_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeed965792c2fafa028f238f59f012fd3">Nano1X2Series.h</a></li>
<li>RTC_SPR13_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0926f6512edf89b6826bbdc5eac67dde">Nano1X2Series.h</a></li>
<li>RTC_SPR13_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9823e887d6c52b35151ae5668b2df237">Nano1X2Series.h</a></li>
<li>RTC_SPR14_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a12e2562b8b4d26a3dab5d046adc14425">Nano1X2Series.h</a></li>
<li>RTC_SPR14_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a063909e8392e35b43e554c15370262e4">Nano1X2Series.h</a></li>
<li>RTC_SPR15_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7ed43712c592009540ae3f7b3cb8055e">Nano1X2Series.h</a></li>
<li>RTC_SPR15_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a653a3e965532f56a45c5d9e50be3619c">Nano1X2Series.h</a></li>
<li>RTC_SPR16_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3d41bcc03cf6ea6f718ec106eae65e8c">Nano1X2Series.h</a></li>
<li>RTC_SPR16_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7655c8536c4a93d90feb33bd446e28b2">Nano1X2Series.h</a></li>
<li>RTC_SPR17_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6b4242e8eedff834bde3e2edae5f0a60">Nano1X2Series.h</a></li>
<li>RTC_SPR17_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8d16266aa572e200789e3fc0db88fc00">Nano1X2Series.h</a></li>
<li>RTC_SPR18_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3f833e6ff0dc1f568a72105bb68e8e4c">Nano1X2Series.h</a></li>
<li>RTC_SPR18_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a27f5c040f1cd715b95012689732b1cd4">Nano1X2Series.h</a></li>
<li>RTC_SPR19_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a189eebd33ff6317dfe42f438c3d12d20">Nano1X2Series.h</a></li>
<li>RTC_SPR19_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0ac0bf607aa17ccb8a5e193d5bd06ed2">Nano1X2Series.h</a></li>
<li>RTC_SPR1_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a72e8c9b9b71784e9e78fd7a16711b50e">Nano1X2Series.h</a></li>
<li>RTC_SPR1_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8ca0b6b4db27acc887984f5700bb0712">Nano1X2Series.h</a></li>
<li>RTC_SPR2_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa324b5f1de5f0f3fdf16a8803fef1ed0">Nano1X2Series.h</a></li>
<li>RTC_SPR2_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae1cd542142d2924307ad260d12bd54a3">Nano1X2Series.h</a></li>
<li>RTC_SPR3_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abfb492f7fe6dd80aa012cb8ac819b490">Nano1X2Series.h</a></li>
<li>RTC_SPR3_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1868360df6bc73f09ca7cffa48f74458">Nano1X2Series.h</a></li>
<li>RTC_SPR4_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3280383e576d2f82cb62de9ec35a8552">Nano1X2Series.h</a></li>
<li>RTC_SPR4_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5fe40b98e7e3aeb4c97cb86dd24080b6">Nano1X2Series.h</a></li>
<li>RTC_SPR5_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4826093d17f54f62ef7f6a046eda5892">Nano1X2Series.h</a></li>
<li>RTC_SPR5_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab6e4e587cdd4e75e545f76b07c44917a">Nano1X2Series.h</a></li>
<li>RTC_SPR6_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9fefab3defd3291975e32cefb2e89f9c">Nano1X2Series.h</a></li>
<li>RTC_SPR6_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9fd04f253e83ee23d25b7ca3278607db">Nano1X2Series.h</a></li>
<li>RTC_SPR7_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a07a49e38ccb23becd8c2c61e6b0044e3">Nano1X2Series.h</a></li>
<li>RTC_SPR7_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a32784e6c1d0708712999201a5300fa14">Nano1X2Series.h</a></li>
<li>RTC_SPR8_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a23c76c6ff8791513c5bca77874f4e0b3">Nano1X2Series.h</a></li>
<li>RTC_SPR8_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a795f42c59df47b765e0fcc6e06ddfb41">Nano1X2Series.h</a></li>
<li>RTC_SPR9_SPARE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3ac176ad6650a807195c7624e0f992d4">Nano1X2Series.h</a></li>
<li>RTC_SPR9_SPARE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5f65afc92d3333c25c50433e28d4595">Nano1X2Series.h</a></li>
<li>RTC_SPRCTL_SNOOPEDGE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3d8918b7765000a1bc4216e379d163f6">Nano1X2Series.h</a></li>
<li>RTC_SPRCTL_SNOOPEDGE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa53b511484b4de2ac2b6d5de19de2813">Nano1X2Series.h</a></li>
<li>RTC_SPRCTL_SNOOPEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad582762ad59da2ad3b7681a1967334fe">Nano1X2Series.h</a></li>
<li>RTC_SPRCTL_SNOOPEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a342861c6d4ceb0aa6e446e9dd0ef3e06">Nano1X2Series.h</a></li>
<li>RTC_SUNDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga75ff3b52950ae540fa13aa5e08eba542">rtc.h</a></li>
<li>RTC_TAR_10HR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a116605de89e11b425ad199499eff9794">Nano1X2Series.h</a></li>
<li>RTC_TAR_10HR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a89b700967d010909c112b04239c84827">Nano1X2Series.h</a></li>
<li>RTC_TAR_10MIN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aeb82714db801ff0fcbe18652beeb8c84">Nano1X2Series.h</a></li>
<li>RTC_TAR_10MIN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a04bd93be3f490d29ae876415ff61b5fa">Nano1X2Series.h</a></li>
<li>RTC_TAR_10SEC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0100f05993faaf2a115e42ecf439e21b">Nano1X2Series.h</a></li>
<li>RTC_TAR_10SEC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aae32988ebf630c01c57d9baa69399f35">Nano1X2Series.h</a></li>
<li>RTC_TAR_1HR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a76c1fd4e541ffd33a2feb5bfdc4e1cca">Nano1X2Series.h</a></li>
<li>RTC_TAR_1HR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad1cf857ad2e91ad1f240855a9293d7ad">Nano1X2Series.h</a></li>
<li>RTC_TAR_1MIN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac2ed905ebbcece21f479bbc8b22d6029">Nano1X2Series.h</a></li>
<li>RTC_TAR_1MIN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adb98c29b7172318f66ca3dc5d718ff35">Nano1X2Series.h</a></li>
<li>RTC_TAR_1SEC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a47096a7d76855ada88eb9bb81177198f">Nano1X2Series.h</a></li>
<li>RTC_TAR_1SEC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6c369c381e670d70443b36e6db7cd597">Nano1X2Series.h</a></li>
<li>RTC_THURSDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga186df79e32dff064ecc49815c9bc4c17">rtc.h</a></li>
<li>RTC_TICK_1_128_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5f1df452ec1c9aa318763f8e3828b451">rtc.h</a></li>
<li>RTC_TICK_1_16_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad376fffcee4cad18823b456f777185b">rtc.h</a></li>
<li>RTC_TICK_1_2_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b24bdfec65411ed86561c5057b6e2d3">rtc.h</a></li>
<li>RTC_TICK_1_32_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga208b9d944db8cd72fb7c771d05997889">rtc.h</a></li>
<li>RTC_TICK_1_4_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22acfe416fd7fd64246d90f4b1c2d37c">rtc.h</a></li>
<li>RTC_TICK_1_64_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga20fa7a7cd34ad66ba1cf5274576bab93">rtc.h</a></li>
<li>RTC_TICK_1_8_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga63d16421cb8cf2ae29f2e0001f00cd23">rtc.h</a></li>
<li>RTC_TICK_1_SEC&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacae7474edb8348888c19f53eed6e04cb">rtc.h</a></li>
<li>RTC_TLR_10HR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adec474d7054d685897a2f53db1604c5b">Nano1X2Series.h</a></li>
<li>RTC_TLR_10HR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa4704801696aa4b9b22d4ead9369f2ed">Nano1X2Series.h</a></li>
<li>RTC_TLR_10MIN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac9a8acf2460fcad8b7f682c4c2ec6bae">Nano1X2Series.h</a></li>
<li>RTC_TLR_10MIN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0e32c73be87c9887d3c49dfe1e3c1e4d">Nano1X2Series.h</a></li>
<li>RTC_TLR_10SEC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afbd48fa5f6e49aaaa7ce2a6099977dc8">Nano1X2Series.h</a></li>
<li>RTC_TLR_10SEC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1a9ddd9402a294ac92b27c3dc11be265">Nano1X2Series.h</a></li>
<li>RTC_TLR_1HR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1b7b45f122b55f77c5de6f7f58b4eca3">Nano1X2Series.h</a></li>
<li>RTC_TLR_1HR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3bd3893e3f27be7c572b238541c9432a">Nano1X2Series.h</a></li>
<li>RTC_TLR_1MIN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91969a63cc5f7fdba3100bd12d845b91">Nano1X2Series.h</a></li>
<li>RTC_TLR_1MIN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a16a802bbe3dd98862563b300df3250d1">Nano1X2Series.h</a></li>
<li>RTC_TLR_1SEC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa71c909a72206f1051a07f25cdfeb43f">Nano1X2Series.h</a></li>
<li>RTC_TLR_1SEC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0f471206eb3d19f9a4b19f4220e8430b">Nano1X2Series.h</a></li>
<li>RTC_TSSR_24H_12H_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae0bd499751976bfae6363b2834380dc7">Nano1X2Series.h</a></li>
<li>RTC_TSSR_24H_12H_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a83647b79371519c6f7c7ec63877f457c">Nano1X2Series.h</a></li>
<li>RTC_TTR_TTR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2587ba0237d29b0cb4d8c55f22562ff8">Nano1X2Series.h</a></li>
<li>RTC_TTR_TTR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7a4b1855312f726e5c2319592044bf0e">Nano1X2Series.h</a></li>
<li>RTC_TTR_TWKE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab160fcd7bebfc3e49da3727139f62f5f">Nano1X2Series.h</a></li>
<li>RTC_TTR_TWKE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7aaae5b27739759e059b262bc8df96a4">Nano1X2Series.h</a></li>
<li>RTC_TUESDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafd122eb2d134598321cff83a3a052f10">rtc.h</a></li>
<li>RTC_WAIT_COUNT&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4509da3e94e7e0db18aec46a165639e9">rtc.h</a></li>
<li>RTC_WEDNESDAY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga620a6070ae47cbbae98021311da05006">rtc.h</a></li>
<li>RTC_WRITE_KEY&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaefb0e06ea59926e7709bedb051769d18">rtc.h</a></li>
<li>RTC_WRITE_SPARE_REGISTER&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7673a733b8ddfd27865ebb03ae5b47a5">rtc.h</a></li>
<li>RTC_YEAR2000&#160;:&#160;<a class="el" href="d7/dd6/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf4bc57ef88a74f48a523fc619e44e5d6">rtc.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
